/* Sample CSS to apply background graphic to header. */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);


body.style2 h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40pt;
	margin-bottom: 0.25em;
}

 
body.style1 #headline {
	margin-left: -104px;
	padding-left: 160px;
	text-align: right;
	width: 500px;
}
body.style1 #headline::after {
  content: "";
  background: url("../img/endsexualassault1.png") no-repeat scroll left top transparent;
  opacity: 0.5;
  top: 8px;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
h1 {
	padding-top: 40px;
	width: 100%;
	font-size: 46px;
}
.signers {
	width: 520px;
}
.signers div.signer {
	width: 250px;
	float: left;
	margin-bottom: 20px;
	min-height: 50px;
}


@media only screen
and (min-width : 768px)
and (max-width : 1119px) {
 
	#headline {
		padding-left: 100px;
		width: auto;
	}
 
	#headline h1 {
		padding-top: 40px;
		font-size: 40px;
	}
}
 
@media screen and (max-width: 767px) {
 
	#headline {
		background: none;
		margin: 0;
		padding: 0;
		width: auto;
	}
	#headline h1 {
		font-size: 33px;
	}	
}
